<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->
<div class="modal-header bg-danger text-white">
  <h4 class="modal-title"><i class="fa fa-exclamation-triangle" aria-hidden="true"></i> Daten gehen verloren!</h4>
  <button type="button" class="close" aria-label="Close" (click)="decide(false, undefined)" id="loosingDataClose">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <p>Wollen Sie die ausgewählten Einträge wirklich löschen?</p>
</div>
<div class="modal-footer">
  <button type="button" id="okButton" class="btn btn-light" (click)="decide(true, undefined)"><i class="fa fa-check"
      aria-hidden="true"></i>
    Ok
  </button>
  <button type="button" id="cancelButton" class="btn btn-light" (click)="decide(false, undefined)"><i class="fa fa-times"
      aria-hidden="true"></i> Abbrechen</button>
</div>